Ask Your Question
0

Mitaka lbaasv2 GUI support

asked 2016-10-13 15:34:00 -0500

satish.lx gravatar image

We have installed Mikata on production using RDO but now i need lbassv2 support in Horizon GUI. as we know it doesn't support but people saying you can manually patch but i didn't see any document related how to patch. I am new in openstack and not sure what to do and how to patch. is there any instruction i can follow?

edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
0

answered 2016-10-14 07:15:10 -0500

Hi there,

Go to my github site, specifically the following document:

https://github.com/tigerlinux/openstack-mitaka-installer-centos7/blob/master/DOCS/trove-sahara-lbaasv2-dashboard-install.txt (https://github.com/tigerlinux/opensta...)

There you'll find the instructions you'll need to follow in order to install lbaasv2 dashboard plugin. RDO compatible !

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Get to know Ask OpenStack

Resources for moderators

Question Tools

1 follower

Stats

Asked: 2016-10-13 15:34:00 -0500

Seen: 126 times

Last updated: Oct 14 '16